Bug 2593 - Неверная подпись к кнопке диалога
: Неверная подпись к кнопке диалога
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/quanta)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-05-17 02:21 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-05-17 02:21:15
Контекстное меню в дереве проекта -> Remove from Disk|Remove from Project:

Диалог: \"Предупреждение - Quanta\"
Do you really want to remove file:<filename> from project?
[ЗАМЕНИТЬ] [НЕТ]

Вместо поддтверждения удаления ([ДА]) предлагается что-то [ЗАМЕНИТЬ]. Локаль -
KOI8-R.

---

---
------- Comment #1 From 2003-05-17 02:53:42 -------
То же самое в случае сохранения файла и вопроса \"Add
file:<filename> to project?\"

edited on: 17-05 02:55
------- Comment #2 From 2003-05-17 02:53:42 -------
То же самое в случае сохранения файла и вопроса \"Add
file:<filename> to project?\"

edited on: 17-05 02:55
------- Comment #3 From 2003-07-15 18:44:16 -------
fixed in kde-i18n-ru-3.1.2-alt2
------- Comment #4 From 2003-07-15 18:44:16 -------
fixed in kde-i18n-ru-3.1.2-alt2
------- Comment #5 From 2003-09-24 12:30:11 -------
reassign 2 zerg@altlinux.org